Prev |  | Next

### 10.9. Ripple

#### Overview

This filter is found in Image>Filters/Distorts/Rippel...

It displaces the pixels of the active layer or selection to waves or ripples reminding a reflection on disturbed water.

#### Options

Options

  Antialiasing: This improves the scaled look the image borders may have.

  Retain Tileability: This preserves the seamless properties if your image is a tile pattern.

Orientation

  That's the Hozizontal or Vertical direction of waves.

Borders

  - Because of ripples, that are a pixel displacement, some pixels may be missing on the image sides:

  - With Wrap, pixels going out one side will come back on the other side, replacing so the missing pixels.

  - With Smear, the adjacent pixels will spread out to replace the mixing pixels.

  - With Black, the mixing pixels will be replaced by black pixels.

Wave Type

  These options are self-explanatory

  - Sawtooth

  - Sine

Parameter Settings

  - The Periode is related to wavelength (0-200 pixels)

  - The Amplitude is related to wave height (0-200 pixels).

Prev | Up | Next
| Home |